h6.panel-title{
	border-bottom: 1px solid #ddd;
	border-left: 5px solid #2196f3;
	padding: 5px;
	font-weight: bold;
}
.breadcrumb-line{
	border-radius: 0px;
}
.table-csvview{
	font-size: 11px;
	padding: 0px;
	margin-bottom: 10px;
}

.table-csvview>thead>tr>th, .table-csvview>tbody>tr>th, .table-csvview>tfoot>tr>th, .table-csvview>thead>tr>td, .table-csvview>tbody>tr>td, .table-csvview>tfoot>tr>td{
	padding: 5px 5px;
	border: 1px solid #ccc;
}

.table-csvview>thead>tr>td{
	font-weight: bold!important;
	background-color: #eee;
}